Better ListView Class Reference |

# BetterListViewColumnHeaderCollectionEditor Class

Collection editor for BetterListViewColumnHeaderCollection.

For a list of all members of this type, see BetterListViewColumnHeaderCollectionEditor Members .

System.Object
UITypeEditor
CollectionEditor
BetterListViewColumnHeaderCollectionEditor

public sealed class BetterListViewColumnHeaderCollectionEditor : CollectionEditor

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewColumnHeaderCollectionEditor Members | ComponentOwl.BetterListView Namespace